#dev env
jdbc.driverClass=com.mysql.jdbc.Driver
jdbc.url=jdbc:mysql://10.7.60.35:33068/prod_out_gxbbd?useUnicode=true&characterEncoding=utf8&useCompression=true
jdbc.username=prod_out_gxbbd
jdbc.password=Bcx_outgxbbd#202001
jdbc.maxActive=100
jdbc.maxWait=60000
jdbc.minActive=1
#zw jdbc
zw.jdbc.driverClass=com.mysql.jdbc.Driver
zw.jdbc.url=jdbc:mysql://10.7.60.35:33068/prod_out_gxbbd?useUnicode=true&characterEncoding=utf8&useCompression=true
zw.jdbc.username=prod_out_gxbbd
zw.jdbc.password=Bcx_outgxbbd#202001
zw.jdbc.maxActive=100
zw.jdbc.maxWait=60000
zw.jdbc.minActive=1


#sx jdbc
sx.jdbc.driverClass=com.mysql.jdbc.Driver
sx.jdbc.url=jdbc:mysql://10.7.60.35:33068/prod_out_gxbbd?useUnicode=true&characterEncoding=utf8&useCompression=true
sx.jdbc.username=prod_out_gxbbd
sx.jdbc.password=Bcx_outgxbbd#202001
sx.jdbc.maxActive=100
sx.jdbc.maxWait=60000
sx.jdbc.minActive=1

